RubyGems Navigation menu

jnunemaker-validatable 1.8.4

Validatable is a library for adding validations.

Versions:

  1. 1.8.4 - April 18, 2010 (17,5 ko)
  2. 1.8.3 - March 02, 2010 (17 ko)
  3. 1.8.2 - March 01, 2010 (16,5 ko)
  4. 1.8.1 - November 01, 2009 (17 ko)
  5. 1.8.0 - October 21, 2009 (16,5 ko)
Voir toutes les versions (12)

Dépendances de Runtime (1):

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • Jay Fields, John Nunemaker

Total de contrôle SHA 256:

d72c98e471a018873c756fed440a8c11469101dedefe92c78535c791215a9109

Total de téléchargements 414 024

Pour cette version 198 709

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: